<div class="row-start-3 self-end justify-self-center relative">
  {{#if @sound}}
    <p class="z-30 left-0 top-8 px-2 py-1 transform -rotate-12 bg-white inline-block absolute opacity-75">
      {{@sound}}
    </p>
  {{/if}}

  <span class="character">
    {{yield}}

    <span class="face text-8xl filter grayscale">
      {{this.emoji}}
    </span>

    {{#if @emotion}}
      <span class="text-2xl absolute top-1 right-2 shadow">
        {{@emotion}}
      </span>
    {{/if}}
  </span>
</div>

{{#if @say}}
  <p class="bubble autoBubble font-delius text-sm m-1 p-1 bg-white opacity-90 relative border-4 border-black row-start-2 {{this.sayClasses}}">
    <div class="c-triangle-right-up absolute bottom-0 left-0 -mb-5 ml-2"></div>
    {{@say}}
  </p>
{{/if}}